﻿/*  -------------------------|  GENERIC |------------------------------ */
body {
    font-family: 'Tahoma', Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-size: 0.8em;
}

input {
    font-family: 'Tahoma', Arial, 'Liberation Sans', FreeSans, sans-serif;
    font-size: 1em;
}

#obs-wrapper {
	background-color: #ffffff;
}

body, #footer {
	background-color: #3F4450;    
}


/*  -------------------------|  ALIGNMENT     |------------------------------ */
.align-right {
	text-align: right;	
}

.align-left {
	text-align: left;	
}

.align-justify {
	text-align: justify;	
}

.align-center {
	text-align: center;	
}

.overflow-hidden {
	overflow: hidden;
}

.hidden {
    display: none;
}

/*  -------------------------|  ACCESSIBILITY |------------------------------ */

#skip { }

.current { color: #3A4C62 }

.skip a {
    display: inline;
    position: absolute;
    width: 14em;
    left: -200em;
    text-decoration: none;
}

.skip a:focus {
    position: absolute;
    left: 0.5em;
    border: solid #333 2px;
    color: #fff;
    background: #555
}

#page-top {
    padding: 5px;
    font-size: 0.8em;
}

/*  -------------------------|  HEADER       |------------------------------ */

#header h1 a {
    background: url("logo.png") repeat-y scroll 0 0 transparent;
    float: left;
    height: 93px;
    overflow: hidden;
    text-indent: -900px;
    width: 482px;
}

#header {
    background-color: #183E72;
}

#banner {
    background-color: #F3F3F3;
}

#title-area {
	padding-top: 10px;
}

#title-area h2 {
	font-size: 1.6em;
	padding-bottom: 1em;
}

/*  -------------------------|  BANNER       |------------------------------ */

#bannerTop {
	background: none repeat scroll 0 0 #F2F2F2;
	height: 3em;
	margin-bottom: 10px;
}

#bannerTop .container {
	font: 90%/160% arial; 
	overflow: hidden;
	padding-top: 0px;
	clear: both;
    display: block;
    padding-left: 10px;
    padding-top: 5px;
    margin: 0 auto;
    width: 940px;
}

#bannerSearch {
	display: block;
	float: left;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0.5em;
	margin-bottom: 0px;
}

#bannerSearch input.search-text {
    border: 1px solid #E3E4E3;
    display: block;
    float: left;
    font: 100%/200% arial;
    height: 2em;
    text-indent: 0.5em;
    width: 20em;
    margin-top: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 1px;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

#bannerSearch a.search-button {
	border: 1px solid #E3E4E3;
    background-color: #DDDDDD;
    display: block;
    float: left;
    font: 100%/200% arial;
    height: 2em;
    width: 4em;   
    margin-top: 0px;
    margin-left: 2px;
    margin-right: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 1px;
    padding-right: 0px;
    padding-left: 0.5em;
}

#bannerTop input, #bannerTop a {
    color: #888888;
}

#bannerTop input:hover, #bannerTop input:focus {
    color: #000000;
}

#bannerTop a:hover, #bannerTop a:focus, {
    color: #000000;
}
#bannerTop .container a:hover, #bannerTop .container a:focus {
	color: #000000;
}

.social {
    float: right;
    list-style: none outside none;
    margin-top: 0em;
    margin-bottom: 0;
    padding: 0;
}
.social li {
    float: left;
    margin: 0;
    padding: 0;
}
.social li a {
    border: 1px solid #E3E4E3;
    display: block;
    height: 2em;
    line-height: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: 0.5em;
    padding-bottom: 1px;
    text-indent: -9999px;
    width: 2em;
}

.social li.rss a {
    background: url("icon-banner-top-rss.gif") no-repeat scroll center center #F2F2F2;
}
.social li.twitter a {
    background: url("icon-banner-top-twitter.gif") no-repeat scroll center center #F2F2F2;
}

a.home {
    background: url("icon-banner-top-home.gif") no-repeat scroll left center transparent;
    color: #676E79;
    float: left;
    margin-top:  0.4em;
    margin-left: 0px;
    margin-right: 1.5em;
    margin-bottom: 0px;
    padding-top: 0em;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 20px;
}

.subMenuOptions {
    display: block;
    float: left;
    margin-top: 0.4em;
    margin-left: 0px;
    margin-right: 00px;
    margin-bottom: 0px;    
    padding-top: 0em;
    padding-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
}

.subMenuOptions ul#bannerLinks {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.subMenuOptions ul#bannerLinks li {
    float: left;
    margin: 0 0 0 15px;
}
.subMenuOptions ul#bannerLinks li a {
    color: #888888;
}

.accessibility {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.accessibility li {
    float: left;
    margin: 0;
    padding: 0;
}
.accessibility li a {
    border: 1px solid #E3E4E3;
    display: block;
    height: 2em;
    line-height: 100%;
    margin-top: 0px;
    margin-right: 0.5em;
    padding-bottom: 1px;
    text-indent: -9999px;
    width: 2em;
}

.accessibility li.pretty-print a {
    background: url("icon-banner-top-rss.gif") no-repeat scroll center center #F2F2F2;
}
.accessibility li.obs_W_resetFont a {
    background: url("icon-banner-top-rss.gif") no-repeat scroll center center #F2F2F2;
}
.accessibility li.obs_W_decreaseFont a {
    background: url("icon-banner-top-rss.gif") no-repeat scroll center center #F2F2F2;
}
.accessibility li.obs_W_increaseFont a {
    background: url("icon-banner-top-rss.gif") no-repeat scroll center center #F2F2F2;
}

/*  -------------------------|  SEARCH |------------------------------ */

#search {padding:5px 0px 5px 10px; font-size:90%; color: #F3F3F3;}
#search fieldset{ margin:0px;  padding:0px}
#search legend{display:block; margin:0px; padding:0px; display: none;}
#search .watermark { color: #999999;	}
#search .search-label { position: absolute; width: 14em; left: -200em; }
#search #search-text { width: 200px; }

/*  -------------------------|  FOOTER      |------------------------------ */

div.footer-control {
	padding: 10px 0 0 10px;
	color: #AAACB1;
}

#footer a:visited {
    color: #7F828A;
}
#footer div a:hover {
	color: #ffffff;
}
#footer a:link {
    color: #7F828A;
}

.sitemap {
	background-color: #3F4450;    
	padding: 10px 0 0 10px;
}

.sitemap ul {
	list-style-type:none; width:100%; 
	padding: 0; 
	margin:0; 
    font-size: 0.9em;
    line-height: 1em;
	color: #AAACB1;	
}

.sitemap li {
    list-style: none outside none;
    padding: 2px 0;
    margin: 2px; 
}


.sitemap strong {
    color: #ADAFB5 !important;
    font-size: 1em;
    font-weight: bold;
    padding-bottom: 3px !important;
    text-transform: uppercase;
}

.sitemap-column {
    float: left;
}

/*  -------------------------|  LEFT-NAV   |------------------------------ */

.left-navigation ul {background-color:#F3F3F3; padding:0px; margin:0px; list-style-type:none;}
.left-navigation ul li{display:inline; padding:0px;}
.left-navigation ul li a{display:block; border-top:1px solid #FFF; font-weight:normal; padding:5px 10px 5px 10px; color:#666666; text-decoration:none;}
.left-navigation ul li a:hover{border-top:1px solid #ccc; background-color:#666666; color: #FFFFFF; text-decoration:none;}

/*  -------------------------|  MENU       |------------------------------ */

#nav ul {list-style-type:none; border-right:solid 1px #FFF; float:left; width:100%; padding:0; margin:0; background-color: #F3F3F3}

.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	border-left:	1px solid #fff;
	border-top:		1px solid #fff;
	padding: 		.75em 1em;
	text-decoration:none;
	white-space:    nowrap;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#666666;
}
.sf-menu li {

}
.sf-menu li li {

}
.sf-menu li li li {

}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

.sf-menu li:hover {
	background:		#666666;
}

.sf-menu li:hover > a {
	color: #999999;
}

.sf-menu li a:hover {
	color: #ffffff;
}

/* --- ESSENTIAL STYLES --- */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*  -------------------------|  OVERRIDES       |------------------------------ */

.link-item, .link-item a, .link-item a:link {
	font-size: inherit;
}

.article .article-header {
	font-size: inherit;
}

.article .related-links {
	width: 300px;	
}

div.article, div.welcome {
    padding: 0px;
}

.ms-WPTitle {
/*	font-size: inherit; */
}

.ms-WPBody {
/*	font-size: inherit; */
}

.ms-WPBody td {
	font-size: inherit;
}

.ms-ButtonHeightWidth {
	font-size: 0.8em;	
}

select {
	font-size: inherit;	
}

.description {
	font-size: inherit;
}

.ms-rte-wpbox {
    font-size: inherit;
}

.ms-hidden {
    display: inline;
    position: absolute;
    width: 14em;
    left: -200em;
    text-decoration: none;
}